import { msToMinutesAndSeconds } from '..'

describe('msToMinutesAndSeconds helper', () => {
  it('returns correct formatted time', () => {
    expect(msToMinutesAndSeconds(1000000)).toBe('16:40')
  })
})
